import axios from "../../utils/request";


export function getAll(query) {
  return axios({
    url: "/udiwms/thrInsFee/material/filter",
    method: "get",
    params: query
  });
}

export function deleteMaterial(query) {
  return axios({
    url: "/udiwms/thrInsFee/material/deleteMaterial",
    method: "post",
    data: query
  });
}



//获取中西药列表
export function chDrugList(query) {
  return axios({
    url: "/udiwms/thrInsFee/chDrug/filter",
    method: "get",
    params: query
  });
}


export function deleteChDrug(query) {
  return axios({
    url: "/udiwms/thrInsFee/material/deleteChDrug",
    method: "post",
    data: query
  });
}




//获取中药饮品List
export function drugList(query) {
  return axios({
    url: "/udiwms/thrInsFee/drug/filter",
    method: "get",
    params: query
  });
}
//删除中药饮品
export function deleteDrug(query) {
  return axios({
    url: "/udiwms/thrInsFee/material/deleteDrug",
    method: "post",
    data: query
  });
}
